<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="PHM Reset" group="OEM" checked="true">
		<Tip>Very handy app to soft reset your phone. That's all it does (with a confirmation dialog)</Tip>
		<Guid type="p">50e2fe18-0d7d-4b1d-8e51-d204b3bf4a8e</Guid>
	</Item>
</Items>
